%Copiar una Imagen a Otra
clear;
A=rand(48,64);%imagen random A de 48 filas x 64 columnas
subplot(1,3,1);imshow(A,[]);

B=zeros(48,64);%imagen vacía
subplot(1,3,2);imshow(B,[0 1]);

[nf nc]=size(B);%obtiene número de filas y numero de columnas

%For doble para recorrer todos los pixeles de una imagen 
for f=1:nf
   for c=1:nc
      B(f,c)=A(f,c);
   end;
end;

subplot(1,3,3);imshow(B,[]);